Summary:	Background images for the MATE desktop
Name:	mate-backgrounds
Version:	1.12.0
Release:	%mkrel 1
License:	GPLv2
Group:		Graphical desktop/Mate
Url:		http://mate-desktop.org
Source0:	http://pub.mate-desktop.org/releases/1.2/%{name}-%{version}.tar.xz
Source1:	Stripes.png
Source2:	blue-green-purple.png
BuildRequires:	intltool
BuildRequires:	mate-common

%description
This module contains a set of backgrounds packaged with the MATE desktop.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf %buildroot
%makeinstall_std

#custom default background
install -m 0644 %SOURCE1 %{buildroot}%{_datadir}/backgrounds/mate/desktop/Stripes.png
install -m 0644 %SOURCE2 %{buildroot}%{_datadir}/backgrounds/mate/desktop/blue-green-purple.png

%find_lang %{name}

%files -f %{name}.lang
 %doc AUTHORS COPYING README
%{_datadir}/mate-background-properties
%{_datadir}/backgrounds/mate


%changelog
* Fri Nov 06 2015 bb <bb> 1.12.0-1pclos2015
- update

* Mon May 04 2015 bb <bb> 1.10.0-1pclos2015
- update

* Sat Apr 11 2015 bb <bb> 1.9.90
- update

